<?php
$z[0]=Array("field","复式票,乐透,老玩家,超值,骨灰级",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一张是体彩大乐透“6+3”复式票，一张是“8+2”复式票，不一样的选号方式却殊途同归，来自常州武进04796站点和盐城滨海09352站点的两位铁杆彩民，双双擒获体彩大乐透第13083期头奖，分别收获奖金533万和538万元，近日，两位幸运儿先后来到省体彩中心兑奖大厅",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大乐透复式老玩家双双领走超值头奖",358,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;一张是体彩大乐透“6+3”复式票，一张是“8+2”复式票，不一样的选号方式却殊途同归，来自常州武进04796站点和盐城滨海09352站点的两位铁杆彩民，双双擒获体彩大乐透第13083期头奖，分别收获奖金533万和538万元，近日，两位幸运儿先后来到省体彩中心兑奖大厅，领走了大奖。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",512,920);
$z[5][4]['name']="body";
$z[6]=Array("field","",922,962);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",964,1003);
$z[7][4]['name']="litpic";

?>